<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use Laravel\Sanctum\HasApiTokens;
use Illuminate\Database\Eloquent\SoftDeletes;


class Client extends Model
{
    use HasFactory , HasApiTokens;
    protected $fillable=['id','uuid','username','mac','public_ip',
        'private_ip','file_url','file_name','last_connected','note'];
    protected $dates=['last_connected'];
    public function file_url(){
        if ($this->file_url){
            return decryptData($this->file_url, env('Encrypt_KEY'));
        }
        return '';
    }
}
