<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('clients', function (Blueprint $table) {
            $table->id();
            $table->text('uuid');
            $table->text('username')->nullable();
            $table->text('mac');
            $table->text('public_ip')->nullable();
            $table->text('private_ip')->nullable();
            $table->text('file_url')->nullable();
            $table->text('file_name')->nullable();
            $table->timestamp('last_connected');
            $table->text('note')->nullable();
            $table->softDeletes();
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('clients');
    }
};
