import { createRouter, createWebHistory } from 'vue-router'
import ClientComponent from './components/ClientComponent.vue'
import RequestComponent from './components/RequestComponent.vue'

const routes = [
    {
        path: '/',
        name: 'Client',
        component: ClientComponent
    },
    {
        path: '/client/:id/request',
        name: 'Request',
        component: RequestComponent
    },
]

const router = createRouter({ history: createWebHistory(), routes })
export default router
